/* ENERVIT BLOG STYLE */

.blog .page-header {
  font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
  font-size: 29.0px;
  color: rgba(58, 58, 58, 1.0);
  text-align: left;
  line-height: 35.0px;
}

/* unvisited link */
.blog .page-header a:link {
  color: rgba(58, 58, 58, 1.0);
}

/* visited link */
.blog .page-header a:visited {
  color: rgba(58, 58, 58, 1.0);
}

/* mouse over link */
.blog .page-header a:hover {
  color: rgba(58, 58, 58, 1.0) !important;
  font-weight: 800 !important;
  text-decoration: underline !important;
}

/* selected link */
.blog .page-header a:active {
  color: rgba(58, 58, 58, 1.0);
}

.fullimg {
  height: 900px;
  overflow: hidden;
  position: relative;
}

.art-header-detail .detail-right .first-line,
.art-header-detail .detail-left .first-line,
.art-header-detail-nofoto .detail-right .first-line,
.art-header-detail-nofoto .detail-left .first-line {
  margin-top: 25px !important;
  text-transform: uppercase;
}

.art-body {
  margin-top: 50px !important;
  font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
  font-size: 19.0px;
  color: rgba(152, 150, 150, 1.0);
  text-align: left;
  line-height: 34.0px;
}

.art-body embed {
	margin-top: 30px !important;
	width: 80% !important;
	height: 500px !important;
	margin-left: 10% !important;
}

.art-body a,
.art-body a:link,
.art-body a:visited,
.art-body a:active { 
  color: rgba(3, 3, 3, 1.0) !important;
}

.art-body a:hover {
  color: rgba(3, 3, 3, 1.0) !important;
  font-weight: 800 !important;
  text-decoration: underline !important; 
}

.epagination-number {
  position: relative;
}

.epagination-number i {
  position: absolute;
  font-size: 3px !important;
  top: 7px;
  right: 0px;
}

.art-pagination {
  width: 80%;
  margin-left: 10%;
  margin-top: 100px;
  padding-bottom: 80px;
}

.blog-pagination a,
.art-pagination a {
  width: 120px !important;
  text-align: center !important;
  font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
  font-size: 20px;
  color: rgba(152, 150, 150, 1.0);
  line-height: 25.0px;
  padding: 0 !important; 
  background-color: transparent !important;
  border: 0 !important;
  border-radius: none !important;
}

.art-pagination a:hover {
  font-weight: 800 !important;
  color: rgba(152, 150, 150, 1.0) !important;
}

.art-pagination .previous a {
  background-image: url('../images/icon-previous.png') !important;
  background-repeat: no-repeat !important;
  background-position: left center !important; 
  background-size: 10px;
}

.art-pagination .next a {
  background-image: url('../images/icon-next.png') !important;
  background-repeat: no-repeat !important;
  background-position: right center !important; 
  background-size: 10px;
}

/* END SINGLE ARTICLE */

/* START BLOG LIST ARTICLE */

.no-article {
  margin-top: 100px;
  padding-bottom: 150px;
  font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
  font-size: 30px;
  color: rgba(152, 150, 150, 1.0);
  line-height: 35.0px;
}

.art-bloglist {
  height: 590px !important;
  overflow: hidden;
  background-image: url('../images/blog-border.png') !important;
  background-repeat: no-repeat !important;
  background-size: 100% 100%;
}

.art-bloglist-item {
  width: 100% !important; 
  height: 590px !important;
  position: relative; 
  padding: 30px 0 30px 0 !important;
  overflow: hidden;
}

.art-socialshare {
  font-size: 26px !important;
  padding-bottom: 50px !important;
}

.art-socialshare a {
  padding: 0 30px 30px 0 !important;
  color: rgba(152, 150, 150, 1.0);
}

.art-socialshare a:link,
.art-socialshare a:visited,
.art-socialshare a:active {
  color: rgba(152, 150, 150, 1.0);
}

.art-socialshare a:hover {
  color: #000 !important;
  text-decoration: none !important;
}

.blog-introimg {
  width: 95%;
  height: auto;
  max-height: 280px !important;
  margin-left: 2.5%;
  overflow: hidden;
}

.blog-introimg a img {
  width: 100% !important;
  height: auto;
}

.blog-categ {
  width: 88%;
  margin-left: 6%;
  margin-top: 30px;
  font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
  font-size: 15px;
  color: rgba(7, 49, 204, 1.0);
}

.blog-title {
  width: 88%;
  margin-left: 6%;
  margin-top: 5px;
}

.blog-title a {
  font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
  font-size: 18.0px;
  color: rgba(0, 0, 0, 1.0);
  text-align: left;
  letter-spacing: 2.0px;
  line-height: 20.0px;
  text-transform: uppercase;
}

/* unvisited link */
.blog-pagination a:link,
.blog-title a:link {
  color: rgba(0, 0, 0, 1.0);
}

/* visited link */
.blog-pagination a:visited,
.blog-title a:visited {
  color: rgba(0, 0, 0, 1.0);
}

/* mouse over link */
.blog-pagination a:hover,
.blog-title a:hover {
  color: rgba(0, 0, 0, 1.0) !important;
  font-weight: 800 !important;
  text-decoration: none !important;
}

/* selected link */
.blog-pagination a:active,
.blog-title a:active {
  color: rgba(0, 0, 0, 1.0);
}

.blog-date {
  width: 88%;
  left: 6%;
  bottom: 80px;
  position: absolute;
  font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
  font-size: 15.0px;
  color: rgba(157, 157, 157, 1.0);
  letter-spacing: -0.31px;
  line-height: 16.0px;
}

.blog-pagination {
  width: 90% !important;
  margin-left: 5% !important;
  margin-top: 80px !important;
  font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
  font-size: 20px;
  color: rgba(152, 150, 150, 1.0);
  line-height: 25.0px;
}

.blog-pagination i {
  font-size: 16px;
}

.e-pagination-center {
  list-style: none;
  margin: 0 auto;
}

.e-pagination-center li {
  float: left;
  font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
  font-size: 18px;
  padding: 0 7.5px;
}

/* END BLOG LIST ARTICLE */

/* ENERVIT BLOG RESPONSIVE RULES */

/* RESPONSIVE EXTRA SMALL */
@media screen and (max-width: 767px) { 
	.art-body embed {
		margin-top: 30px !important;
		width: 95% !important;
		height: 350px !important;
		margin-left: 2.5% !important;
	}
	
  .art-socialshare {
    font-size: 20px !important;
  }

  .blog-pagination {
    width: 98% !important;
    margin-left: 1% !important;
  }

  .fullimg img {
    width: 120%;
    height: auto;
    text-align: center;
  }

  .art-header {
    width: 100%;
    height: 900px;
    position: absolute;
    bottom: 0;
    background-image: url('../images/full-img-over-mobile.png') !important;
    background-repeat: repeat-x;
    background-position: left top; 
    background-color: transparent !important; 
  }

  .art-header-tit {
    width: 95%;
    position: absolute;
    height: auto;
    left: 2.5%;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    font-size: 38px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    bottom: 250px;
  }

  .art-header-tit-nofoto {
    width: 95%;
    height: auto;
    margin-left: 2.5%;
    margin-top: 120px;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    font-size: 38px;
    color: #000;
    text-align: center;
    line-height: 40px;
    bottom: 250px;
  }

  .art-header-detail {
    width: 100% !important;
    height: 120px;
    position: absolute;
    bottom: 70px !important;
    overflow: hidden;
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 18px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    line-height: 20px;
  }

  .art-header-detail-nofoto {
    width: 100% !important;
    height: 120px;
    margin-top: 30px !important;
    overflow: hidden;
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 18px;
    color: #000;
    text-align: left;
    line-height: 20px;
  }

  .art-header-detail .detail-left {
    border-right: 1px solid #fff;
    height: 120px;
    padding-right: 20px;
  }

  .art-header-detail .detail-right {
    height: 120px;
    padding-left: 20px;
  }

  .art-header-detail-nofoto .detail-left {
    border-right: 1px solid #000;
    height: 120px;
    padding-right: 20px;
  }

  .art-header-detail-nofoto .detail-right {
    height: 120px;
    padding-left: 20px;
  }

  .blog-introimg {
    width: 93% !important;
    margin-left: 3.5% !important;
    overflow: hidden;
  }
}

/* RESPONSIVE SMALL */
@media screen and (min-width: 768px) and (max-width: 991px) {  
	.art-body embed {
		margin-top: 30px !important;
		width: 80% !important;
		height: 400px !important;
		margin-left: 10% !important;
	}
	
  .fullimg img {
    width: 110%;
    height: auto;
    text-align: center;
  }

  .art-header {
    width: 100%;
    height: 900px;
    position: absolute;
    bottom: 0;
    background-image: url('../images/full-img-over.png') !important;
    background-repeat: repeat-x;
    background-position: left top; 
    background-color: transparent !important; 
  }

  .art-header-tit {
    width: 95%;
    position: absolute;
    height: auto;
    left: 2.5%;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    font-size: 38px;
    color: #fff;
    text-align: center;
    line-height: 45px;
    bottom: 250px;
  }

  .art-header-tit-nofoto {
    width: 95%;
    height: auto;
    margin-left: 2.5%;
    margin-top: 120px;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    font-size: 38px;
    color: #000;
    text-align: center;
    line-height: 45px;
    bottom: 250px;
  }

  .art-header-detail {
    width: 100% !important;
    height: 120px;
    position: absolute;
    bottom: 70px !important;
    overflow: hidden;
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 20px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    line-height: 25px;
  }

  .art-header-detail-nofoto {
    width: 100% !important;
    height: 120px;
    margin-top: 30px !important;
    overflow: hidden;
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 20px;
    color: #000;
    text-align: left;
    line-height: 25px;
  }

  .art-header-detail .detail-left {
    border-right: 1px solid #fff;
    height: 120px;
    padding-right: 30px;
  }

  .art-header-detail .detail-right {
    height: 120px;
    padding-left: 30px;
  }

  .art-header-detail-nofoto .detail-left {
    border-right: 1px solid #000;
    height: 120px;
    padding-right: 30px;
  }

  .art-header-detail-nofoto .detail-right {
    height: 120px;
    padding-left: 30px;
  }
}

/* RESPONSIVE MEDIUM AND LARGE */
@media screen and (min-width: 992px) {
  .fullimg img {
    width: 100%;
    height: auto;
  }

  .art-header {
    width: 100%;
    height: 900px;
    position: absolute;
    bottom: 0;
    background-image: url('../images/full-img-over.png') !important;
    background-repeat: repeat-x;
    background-position: left top; 
    background-color: transparent !important; 
  }

  .art-header-tit {
    width: 70%;
    position: absolute;
    height: auto;
    left: 15%;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    font-size: 48px;
    color: #fff;
    text-align: center;
    line-height: 55.0px;
    bottom: 250px;
  }

  .art-header-tit-nofoto {
    width: 70%;
    margin-left: 15%;
    margin-top: 60px;
    height: auto;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    font-size: 48px;
    color: #000;
    text-align: center;
    line-height: 55.0px;
    bottom: 250px;
  }

  .art-header-detail {
    width: 100% !important;
    height: 120px;
    position: absolute;
    bottom: 70px !important;
    overflow: hidden;
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 20.0px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    line-height: 30px;
  }

  .art-header-detail-nofoto {
    width: 100% !important;
    height: 120px;
    margin-top: 30px !important;
    overflow: hidden;
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 20.0px;
    color: #000;
    text-align: left;
    line-height: 30px;
  }

  .art-header-detail .detail-left {
    border-right: 1px solid #fff;
    height: 120px;
    padding-right: 50px;
  }

  .art-header-detail .detail-right {
    height: 120px;
    padding-left: 50px;
  }

  .art-header-detail-nofoto .detail-left {
    border-right: 1px solid #000;
    height: 120px;
    padding-right: 50px;
  }

  .art-header-detail-nofoto .detail-right {
    height: 120px;
    padding-left: 50px;
  }
}